<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="04070" dateMiseAJour="2024-12-11" id="cdad-04070-01" idPresta="58b94411b473e45d93eac419" pivotLocal="cdad">
    <Nom>Conseil départemental d'accès au droit des Alpes de Haute Provence</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>PLACE DES RECOLLETS</Ligne>
        <CodePostal>04000</CodePostal>
        <NomCommune>DIGNE LES BAINS</NomCommune>
        <Localisation>
            <Latitude>44.094084</Latitude>
            <Longitude>6.237557</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 92 36 69 20</Téléphone>
        <Email>accueil@cdad04.fr</Email>
        <Url>http://www.cdad04.fr</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="dimanche">
            <PlageH début="00:00:00" fin="00:00:00"/>
            <Note>Accueil téléphonique du lundi au mercredi de 9h à 16h</Note>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>04001</commune>
        <commune>04004</commune>
        <commune>04005</commune>
        <commune>04006</commune>
        <commune>04007</commune>
        <commune>04008</commune>
        <commune>04009</commune>
        <commune>04012</commune>
        <commune>04013</commune>
        <commune>04016</commune>
        <commune>04017</commune>
        <commune>04018</commune>
        <commune>04019</commune>
        <commune>04020</commune>
        <commune>04021</commune>
        <commune>04022</commune>
        <commune>04023</commune>
        <commune>04024</commune>
        <commune>04025</commune>
        <commune>04026</commune>
        <commune>04027</commune>
        <commune>04028</commune>
        <commune>04030</commune>
        <commune>04031</commune>
        <commune>04032</commune>
        <commune>04033</commune>
        <commune>04034</commune>
        <commune>04035</commune>
        <commune>04036</commune>
        <commune>04037</commune>
        <commune>04039</commune>
        <commune>04040</commune>
        <commune>04041</commune>
        <commune>04042</commune>
        <commune>04043</commune>
        <commune>04045</commune>
        <commune>04046</commune>
        <commune>04047</commune>
        <commune>04049</commune>
        <commune>04050</commune>
        <commune>04051</commune>
        <commune>04053</commune>
        <commune>04054</commune>
        <commune>04055</commune>
        <commune>04057</commune>
        <commune>04058</commune>
        <commune>04059</commune>
        <commune>04061</commune>
        <commune>04062</commune>
        <commune>04063</commune>
        <commune>04065</commune>
        <commune>04066</commune>
        <commune>04067</commune>
        <commune>04068</commune>
        <commune>04069</commune>
        <commune>04070</commune>
        <commune>04072</commune>
        <commune>04073</commune>
        <commune>04074</commune>
        <commune>04075</commune>
        <commune>04076</commune>
        <commune>04077</commune>
        <commune>04079</commune>
        <commune>04081</commune>
        <commune>04084</commune>
        <commune>04085</commune>
        <commune>04086</commune>
        <commune>04087</commune>
        <commune>04088</commune>
        <commune>04090</commune>
        <commune>04091</commune>
        <commune>04092</commune>
        <commune>04093</commune>
        <commune>04094</commune>
        <commune>04095</commune>
        <commune>04096</commune>
        <commune>04097</commune>
        <commune>04099</commune>
        <commune>04100</commune>
        <commune>04101</commune>
        <commune>04102</commune>
        <commune>04104</commune>
        <commune>04106</commune>
        <commune>04107</commune>
        <commune>04108</commune>
        <commune>04109</commune>
        <commune>04110</commune>
        <commune>04111</commune>
        <commune>04112</commune>
        <commune>04113</commune>
        <commune>04115</commune>
        <commune>04116</commune>
        <commune>04118</commune>
        <commune>04120</commune>
        <commune>04121</commune>
        <commune>04122</commune>
        <commune>04123</commune>
        <commune>04124</commune>
        <commune>04126</commune>
        <commune>04127</commune>
        <commune>04128</commune>
        <commune>04129</commune>
        <commune>04130</commune>
        <commune>04132</commune>
        <commune>04133</commune>
        <commune>04134</commune>
        <commune>04135</commune>
        <commune>04136</commune>
        <commune>04137</commune>
        <commune>04138</commune>
        <commune>04139</commune>
        <commune>04140</commune>
        <commune>04141</commune>
        <commune>04142</commune>
        <commune>04143</commune>
        <commune>04144</commune>
        <commune>04145</commune>
        <commune>04148</commune>
        <commune>04149</commune>
        <commune>04150</commune>
        <commune>04151</commune>
        <commune>04152</commune>
        <commune>04154</commune>
        <commune>04155</commune>
        <commune>04156</commune>
        <commune>04157</commune>
        <commune>04158</commune>
        <commune>04159</commune>
        <commune>04160</commune>
        <commune>04161</commune>
        <commune>04162</commune>
        <commune>04163</commune>
        <commune>04164</commune>
        <commune>04166</commune>
        <commune>04167</commune>
        <commune>04169</commune>
        <commune>04170</commune>
        <commune>04171</commune>
        <commune>04172</commune>
        <commune>04173</commune>
        <commune>04174</commune>
        <commune>04175</commune>
        <commune>04176</commune>
        <commune>04177</commune>
        <commune>04178</commune>
        <commune>04179</commune>
        <commune>04180</commune>
        <commune>04181</commune>
        <commune>04182</commune>
        <commune>04183</commune>
        <commune>04184</commune>
        <commune>04186</commune>
        <commune>04187</commune>
        <commune>04188</commune>
        <commune>04189</commune>
        <commune>04190</commune>
        <commune>04191</commune>
        <commune>04192</commune>
        <commune>04193</commune>
        <commune>04194</commune>
        <commune>04195</commune>
        <commune>04197</commune>
        <commune>04198</commune>
        <commune>04199</commune>
        <commune>04200</commune>
        <commune>04201</commune>
        <commune>04202</commune>
        <commune>04203</commune>
        <commune>04204</commune>
        <commune>04205</commune>
        <commune>04206</commune>
        <commune>04207</commune>
        <commune>04208</commune>
        <commune>04209</commune>
        <commune>04210</commune>
        <commune>04211</commune>
        <commune>04214</commune>
        <commune>04216</commune>
        <commune>04217</commune>
        <commune>04218</commune>
        <commune>04219</commune>
        <commune>04220</commune>
        <commune>04222</commune>
        <commune>04224</commune>
        <commune>04226</commune>
        <commune>04227</commune>
        <commune>04228</commune>
        <commune>04229</commune>
        <commune>04230</commune>
        <commune>04231</commune>
        <commune>04233</commune>
        <commune>04234</commune>
        <commune>04235</commune>
        <commune>04236</commune>
        <commune>04237</commune>
        <commune>04240</commune>
        <commune>04241</commune>
        <commune>04242</commune>
        <commune>04244</commune>
        <commune>04245</commune>
    </CompetenceCommunale>
</Organisme>